## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
App\Http\Controllers\api\jianshang\RejectedController | 0%

### Project Risks

Class | CRAP
--- | ---
App\Http\Controllers\api\jianshang\RejectedController | 110

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
sendRejected | 0%
sendRejectedByApi | 0%
packSendToRemote | 0%

### Project Risks

Method | CRAP
--- | ---
packSendToRemote | 20
sendRejected | 12
sendRejectedByApi | 12